<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My team ... going to lose again – they're useless!]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_01.mp3</audio>
			<options>
				<option>is</option>
				<option answer="correct">are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Most of my family ... abroad.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_02.mp3</audio>
			<options>
				<option>was</option>
				<option answer="correct">were</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The government ... really struggling at the moment.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_03.mp3</audio>
			<options>
				<option answer="correct">is</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A group of squatters ... moved into number 26.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_04.mp3</audio>
			<options>
				<option answer="correct">has</option>
				<option>have</option>	
			</options>
		</question>
		<question>
			<sentence><![CDATA[Pam's choir ... asked me to join.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_05.mp3</audio>
			<options>
				<option>has</option>
				<option answer="correct">have</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The bank ... to open a new branch on Church Street.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_06.mp3</audio>
			<options>
				<option answer="correct">was</option>
				<option>were</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The planning committee ... turned down our application.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_07.mp3</audio>
			<options>
				<option>has</option>
				<option answer="correct">have</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I hear the hospital ... closing down next year.]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_08.mp3</audio>
			<options>
				<option answer="correct">is</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[A group of activists ... taken over the town hall!]]></sentence>
			<audio>templates/content/section_09/ex_02/assets/audio_09.mp3</audio>
			<options>
				<option>has</option>
				<option answer="correct">have</option>
			</options>
		</question>
		</questions>
</exercise>